BODY{
background-color:#f0fff0; 
color:#000000;
}


A:visited,A:link,A:active{
color:#0000f0;
text-decoration:none; 
}

A:hover{
color:#0000FF; 
background-color:#FFE0E0; 
text-decoration:underline; 
}

H1{
color:#ffe030; 
background-color:#500080; 
text-align:center;
margin-left:30%;
margin-right:30%;
border-width: thin;
border-color: red;
border-style: solid;
}

H2{
color:#ffe030; 
padding-left:10;
background-color:#500080; 
width:200px
}

H3{
color:#ffe030; 
padding-left:5;
background-color:#500080;
width: 200px;
}

.disguised_email .hidden_text {
display:none;
color:#f0fff0;
background-color:#f0fff0
width:0px
border-width: 0px;
}

.disguised_email .visible_text {
color:#0000ff;
background-color:#f0fff0
}